\documentclass[11pt]{article}

\usepackage{graphicx}
\usepackage{psfrag}
\usepackage{czech}
\usepackage{times}

\textwidth 160mm
\textheight 250mm
\oddsidemargin 0mm
\evensidemargin 0mm
\topmargin -10mm

\input{macros.ltx}

%% \newlength{\gpWidth}
%% \setlength{\gpWidth}{.475\textwidth}

%% \newlength{\OneWidth}
%% \setlength{\OneWidth}{.475\textwidth}

%% \newlength{\gpTwoHeight}
%% \setlength{\gpTwoHeight}{45mm}

%% \newlength{\figOneHeight}
%% \setlength{\figOneHeight}{50mm}

%% \newlength{\figThreeWidth}
%% \setlength{\figThreeWidth}{.33\textwidth}

%% \newlength{\figThreeHeight}
%% \setlength{\figThreeHeight}{32 mm}

\pagestyle{empty}

\begin{document}

\begin{figure}
%
\centering
